package com.tzld.longarticle.recommend.server.common;

import com.tzld.longarticle.recommend.server.util.HttpClientFactory;
import org.apache.http.impl.client.CloseableHttpClient;

/**
 * @author dyp
 */
public final class HttpPoolFactory {
    private static CloseableHttpClient DEFAULT =
            HttpClientFactory.create(1000, 1000, 200, 200, 0, 1000);

    public static CloseableHttpClient defaultPool() {
        return DEFAULT;
    }

}
